<?xml version="1.0"?>
<tryton>
    <data>
        <record model="ir.ui.view" id="create_device_batch_start_form">
            <field name="model">atlas.maintenance.device.create_batch.start</field>
            <field name="type">form</field>
            <field name="name">create_device_batch_start_form</field>
        </record>

        <record model="ir.ui.view" id="create_device_batch_list_form">
            <field name="model">atlas.maintenance.device.create_batch.list</field>
            <field name="type">form</field>
            <field name="name">create_device_batch_list_form</field>
        </record>

        <record model="ir.ui.view" id="create_device_batch_list_tree">
            <field name="model">atlas.maintenance.device.create_batch.list</field>
            <field name="type">tree</field>
            <field name="name">create_device_batch_list_tree</field>
        </record>

        <record model="ir.action.wizard" id="wizard_create_device_batch">
            <field name="name">Create device batch</field>
            <field name="wiz_name">atlas.maintenance.device.create_batch.wizard</field>
        </record>
        <menuitem parent="menu_maintenance_devices"
            action="wizard_create_device_batch"
            id="menu_create_device_batch" sequence="20" />
    </data>
</tryton>
